Showing questions tagged: اعرض كل الأسئلة
  • المُؤرشفة

Firefox Extended Support Release (ESR 52)

Where can I download Firefox Extended Support Release (ESR 52) for Windows in order to continue using the Session Manager extension? It's extremely important and vital th… (read more)

Where can I download Firefox Extended Support Release (ESR 52) for Windows in order to continue using the Session Manager extension? It's extremely important and vital that I am able to restore my historical sessions and also save multiple sessions going forward.

When I try to download it, I can see it will be 60 version instead.

Unfortunately I mistakenly updated my ESR 52 version today without realizing I'd lose that extension. This is very frustrating, so to alleviate the issue, I'd just like to have the older version and stick with it. Thank you.

Asked by Helpme1 3 years ago

Last reply by sergiobetween 2 years ago

  • المُؤرشفة

How do I re-install ESR 52.9 on a Mac? I never wanted this new 60 ESR, and I need the old add-on behavior.

Simple. I had Firefox ESR 52.9, along with some add-ons that will not work in 55+. I thought I had disabled automatic updates. But to my surprise, I got updated to 60. I … (read more)

Simple. I had Firefox ESR 52.9, along with some add-ons that will not work in 55+.

I thought I had disabled automatic updates. But to my surprise, I got updated to 60.

I don't like what I am seeing. My system has a standard of dark text (preferably black) on light background (normally white, light gray if not active), and you are basically forcing a dark theme even in the daytime, even if gray on black is hard to read, even if my monitor cannot go up to "bright" in a short space/pixel count.

I don't like the ultra-tiny little icons for the new tab page (I do like being able to see more sites; the old one capped at about 54 sites no matter what settings I chose). I don't like the new "hidden menu" that is appropriate for touch screens that doesn't respond to keyboard (control F2 on Mac, alt-space on Windows).

I don't like the look at some of my add-ons have changed to. I don't run a touchscreen tablets, and I don't want my computer to be forced to use a browser that pretends that it is.

I don't like that the new Firefox basically forces pocket on me. I don't like pocket, I don't trust its terms of service/privacy policy, I don't like that Firefox/Mozilla has chosen to basically make it a first-class citizen even though it doesn't put my interests first and foremost. I don't like that Firefox has basically decided to say "whatever Google does, we will follow". I don't like that Firefox/Mozilla has abandoned its view of "what is best for the browser user", and gone to "whatever is best for the website".

Ideally, I would like to have ESR 52.9, as well as ESR 60.X, side-by-side. I would use 52 for 99% of what I do, and only switch to 60 for those sites that simply will not work at all in 52.

Ideally, the only difference would be the display of the websites. They would share the same history, they would share the same set of bookmarks, etc. There would be no loss of data when I move between one and the other.

I have a Time Machine backup. What do I need to do to get the old Firefox back, and prevent it from instantly auto updating back to the new junk? Including my old add-ons.

Asked by Keybounce 3 years ago

Last reply by Shadow110 3 years ago

  • المُؤرشفة

Please expain why Firefox will not support tabs on bottom?

After an unwanted update to Firefox 61 or 62 it took me 5 days to get rid of it. I lost bookmarks, tabs on bottom. I tried Firefox 57 and could not get gold favicons for… (read more)

After an unwanted update to Firefox 61 or 62 it took me 5 days to get rid of it. I lost bookmarks, tabs on bottom. I tried Firefox 57 and could not get gold favicons for bookmarks and no add-on for tabs on bottom. I now have Firefox 56 with tabs on bottom plus gold favicons for bookmark folders. The add-on "Classic Theme Restorer"works but has a yellow background word "Legend" that sounds onerous. I do not ever wish to experience the several days I spent trying to get the latest update configured and if Firefox 56 gets unsupported t I simply go elsewhere. |||Firefox 56 is covered riskwise with Kaspersky " Safe Browser" option .

Asked by Tribal77 3 years ago

Last reply by Tribal77 3 years ago

  • المُؤرشفة

How to reverse unwanted/unexpected changes from ESR version update.

I run Win7 x 64 Home with IE11 and have also been using a Firefox ESR version for years; I don't remember which version of it I had recently. For the last few days, Firef… (read more)

I run Win7 x 64 Home with IE11 and have also been using a Firefox ESR version for years; I don't remember which version of it I had recently. For the last few days, Firefox had been 'overusing my Cpu' so when an update was announced today, I clicked the "What's New" button. Getting no information in the new tab, I foolishly updated anyway and got darkened tabs and changes to the address bar, things such as moving the reload button. I tried unsuccessfully to revert to an earlier 52.9 version and finally to this 60.0.1 version, but the changes remain. FWIW, I don't remember seeing any versions between those two, Anyway, I assume these changes aren't something normally adjustable in the Options, and don't see well enough to want to search everywhere for a solution. Can anyone shed some light on this matter, specifically explaining how to revert to the earlier format?

Below is a snip of the top of my page and a bit of the desktop on the left, the page showing the darkened tabs.

Asked by GreyFox 3 years ago

Last reply by James 3 years ago

Restoring an older version of Firefox

At one point I installed the newest version of Firefox on my MAC (Early 2008) running Catalina. I found it would not run as that release needs a newer MAC OS. So I went … (read more)

At one point I installed the newest version of Firefox on my MAC (Early 2008) running Catalina. I found it would not run as that release needs a newer MAC OS.

So I went back and installed Version 78. That did not work either. So I tried Firefox 10.0.11esr.dmg, 10.0.9esr.dmg, and even Firefox.45.9.0esr.dmg.

After install, I get the same message.

You can't use this version of the application Firefox with this version of OS. You have 10.11.6, This application requires 10.12 or later.

My theory is that even though I uninstall Firefox, some trigger file gets left behind and I get this error message no matter what version of Firefox I install.

Anybody have any ideas on how I can run an older version of Firefox?

I have hit the Sept 30 Certification issue with this old MAC and I hope Firefox will be a work around. - Thanks Rod


Same with

Asked by rabaak 2 weeks ago

Last reply by rabaak 2 weeks ago

  • حُلّت
  • المُؤرشفة

Firefox crashes

FF crash at start , normal and safe mode, checked bitdefender and windows defender for possible blocks from them but can't see anything. Nightly is also installed and is… (read more)

FF crash at start , normal and safe mode, checked bitdefender and windows defender for possible blocks from them but can't see anything. Nightly is also installed and is working normaly Crash ID: bp-8601ecf8-da07-4948-a872-866c90180921

Asked by Xical 3 years ago

Answered by Xical 3 years ago

  • المُؤرشفة

Downgrade to FF 51 ESR

Hello, I'm on an old computer still running Vista 32bit, with a 10 year old processor and only 2 GB of RAM. I used to watch Youtube videos in flash (with an addon) becaus… (read more)

Hello,

I'm on an old computer still running Vista 32bit, with a 10 year old processor and only 2 GB of RAM. I used to watch Youtube videos in flash (with an addon) because HTML5 simply crashes everything (I literally have to turn off my PC and let it cool down for 5-10 minutes before I can restart it!)

Problem is the last two updates of Firefox (52.2 ESR and the one before that) have taken away that ability. So I'm looking into downgrading to a slightly older version of FF, one where the flash player and the addon were still working, until I can buy myself a new computer. But I can't find the directory for the ESR versions of Firefox. Anyone knows where I can find that?

PS: Chrome/Opera are no substitute, they both have dropped support for my system.

In advance many thanks for the help :)

Asked by kidtung 4 years ago

Last reply by kidtung 4 years ago

  • المُؤرشفة

How to stay put on 52 esr

I have a official version of Mozilla, 52 esr in my job computer. Yesterday it upgraded to 60 esr, which is not approved by my society standard and I cannot reverse to the… (read more)

I have a official version of Mozilla, 52 esr in my job computer. Yesterday it upgraded to 60 esr, which is not approved by my society standard and I cannot reverse to the 52. Every time I reinstalled the 52, first time I open the browser, the upgrade starts. I cannot have it. I already removed no script, because I read that since September, it automatically upgrades on 60 but I cannot get out of this impasse. How to stay put on 52? Do I have remove all my add-ons?

Asked by mareli 3 years ago

Last reply by mareli 3 years ago

  • حُلّت
  • المُؤرشفة

Where can i get a version of Firefox 31 esr (I need this particular vesion)

I have attempted to download Firefox ESR 31but although the link labels says ESR 31 it downloads ESR 38 is there a way to search with Mozilla's web site for older version… (read more)

I have attempted to download Firefox ESR 31but although the link labels says ESR 31 it downloads ESR 38

is there a way to search with Mozilla's web site for older versions?

Thank you in advance.

Asked by jxr3235 6 years ago

Answered by James 6 years ago

  • حُلّت
  • المُؤرشفة

I want to use FireFox 16.0.2 instead of 46.0.1, which had been running on my Mac. How can I downgrade?

Dear Administrator, I am a Safari user on Mac OS X 10.6.8. Some of the website I had to visit every month has updated their site. So, Safari 5.1.0 does not work for th… (read more)

Dear Administrator,

I am a Safari user on Mac OS X 10.6.8. Some of the website I had to visit every month has updated their site. So, Safari 5.1.0 does not work for these sites. I downloaded FireFox 44.0.2 and find myself wishing to run FireFox 16.0.2 since this version of FireFox does not work with 1Password 3.0. This is a deal breaker for me. Is it possible for me reset the sync data? so that I can use FireFox 16.0.2.

Thank you very much for your time and effort in this matter.

Sincerely yours, Zigang Pan

Asked by zigangpan2002 5 years ago

Answered by jscher2000 5 years ago

  • المُؤرشفة

I detest Firefox Quantum. How can I go back to Firefox 29 - 56 ?

A pop-up appeared on my computer, asking me to install the latest upgrade to Firefox, stating that it was a “security upgrade”. I installed it and found that I the whol… (read more)

A pop-up appeared on my computer, asking me to install the latest upgrade to Firefox, stating that it was a “security upgrade”.

I installed it and found that I the whole appearance of Firefox had changed.

This new version is aesthetically disgusting with its sharp angles and black tabs, which are incredibly difficult to read. These tabs are now fixed at the top of the window, whereas I want them where I’ve always kept them, below the Bookmarks Toolbar.

I can’t put the tabs back where they belong, below the Bookmarks Toolbar, with Classic Theme Restorer because with this latest so-called “upgrade”, Classic Theme Restorer is now “no longer compatible with my version of Firefox.”

Why would anybody want tabs at the top of the window anyway ? It is now impossible to drag the Firefox window around my screen with the mouse as I’ve always done, and as I still do with any other window, because clicking and dragging on the tab at the top only creates a new duplicate Firefox window.

I’ve also lost other add-ons due to this so-called “upgrade” , including my regular FTP client, FireFTP and its associated FireFTP Button.

I was happy with the way Firefox worked in the past: the Firefox I’m stuck wiyth now is an abomination. I want to go back to the Firefox I had yesterday not this bullshit pretentious version I’ve been saddled with today.

I want to return to Firefox 29 - 56 but of course, you won’t allow that. No one in the Firefox Empire is permitted to go back to what used to be !

I could possibly even accept that, if you’d bothered to inform us in your original pop-up that this was not just a security improvement but a full upgrade which, if accepted, would drastically alter Firefox on my computer. Of course you didn’t say that, or anything like it. Your dishonesty is breath-taking.

I’ve been using Firefox since the beginning: before that I was using the Mozilla browser. There used to be rhyme and reason to Firefox’s upgrades: now they just seem to be developments made for the sake of innovation, with no other reason. I’ve had a bellyful of the modern Firefox. If you won’t let me change Firefox back to the way I want it, and always had it, I’ll just have to get rid of it.

Asked by fearfeasa 3 years ago

Last reply by jscher2000 3 years ago

  • المُؤرشفة

Need Downloader for Firefox 52esr. I did NOT consent to automatic updating to 60.2

Not sure why Firefox updated itself, but I NEVER allow automatic updating, and this is a perfect example why. Need the installer for 52esr or need Mozilla to enable compa… (read more)

Not sure why Firefox updated itself, but I NEVER allow automatic updating, and this is a perfect example why.

Need the installer for 52esr or need Mozilla to enable compatibility for older extensions. Thank you.

Asked by mallen9595 3 years ago

Last reply by James 3 years ago

  • المُؤرشفة

I am having problems with Local Storage on some websites (ERS 52.9)

So I had my firefox update to ESR 60, and I restored my old browser and profile from backup. Details of that are here: https://support.mozilla.org/en-US/questions/1232392… (read more)

So I had my firefox update to ESR 60, and I restored my old browser and profile from backup. Details of that are here: https://support.mozilla.org/en-US/questions/1232392


The problem? I am having trouble with Local Storage.

I tried restoring different profiles from different days from Time Machine. I managed to get one where things seemed to work. Until I quit and restarted firefox.


Mega (mega.nz) tells me: Sorry, we were unable to initialize the browser's local storage, either you're using an outdated/misconfigured browser or it's something from our side.

If you think it's our fault, please report the issue back to us.

Reason: [Exception... "File error: Corrupted" nsresult: "0x8052000b (NS_ERROR_FILE_CORRUPTED)" location: "JS frame :: https://mega.nz/secureboot.js?r=1536229029 :: <TOP_LEVEL> :: line 331" data: no] Browser: mozilla/5.0 (macintosh; intel mac os x 10.9; rv:52.0) gecko/20100101 firefox/52.0

Trimps (trimps.github.io) tells me:

Your browser is preventing Trimps from accessing localStorage, and you will not be able to save or load your progress. Please check your browser settings to ensure that 3rd party cookies are not disabled, and that you're not using any addons that might interrupt storage!

AutoSave has been disabled to prevent damage to your save. If you previously had a save file, it should still be waiting for you once you fix your browser settings.

Antimatter dimensions (ivark.github.io) just shows me a brand-new game, 9 months of progress lost.

Preferences -> advanced only lists 5 sites with offline data, all of them listed with 0 bytes. Two of these are twitter, the other three are unknown.

Profile_dir/storage has three folders -- temporary, default, permanent -- and inside there are lots of folders for various websites. But I don't see one for either github.io site. Permissions on these folders are normal. But the dates are mostly OLD.

But, only mostly. If I just open firefox, and then close a minute or two later, a bunch of them are updated to "now". Even if I am not visiting the site in question.

Asked by Keybounce 3 years ago

Last reply by Shadow110 3 years ago

  • المُؤرشفة

How to get rid of latest Firefox Browser Update, & Reset Firefox to my "Old Version and Settings"!?

My Firefox Browser on my Desktop updated, and it has buggered up all my Favorites, as i used The Notes Section a "Lot", and the new Updated Firefox Browser "No Longer" ha… (read more)

My Firefox Browser on my Desktop updated, and it has buggered up all my Favorites, as i used The Notes Section a "Lot", and the new Updated Firefox Browser "No Longer" has this Feature, meaning i have lost all my "Important Notes"! So i want to get rid of the New/current Updated Firefox Browser and go back to the Version of the Firefox Browser i was using before!

Asked by Saito_Masaki 3 years ago

Last reply by jscher2000 3 years ago

  • Locked

Firefox will not allow me to revert to an older version.

When I was using version 88.x, Firefox had not crashed for years. Then all of a sudden, Firefox would crash several times a day. I looked and Firefox had updated me to ve… (read more)

When I was using version 88.x, Firefox had not crashed for years. Then all of a sudden, Firefox would crash several times a day. I looked and Firefox had updated me to ver 89.0. But I let it ride. Then Firefox about a month ago, Firefox stsrted to crash EVERY DAY. Then one day it crashed EIGHT TIMES IN A ROW and I mean when I hit RESTART, IT WOULD CRASH. I tried to revert to rel 88 but Mozilla WILL NOT ALLOW US TO REVERT BACK TO A PREVIOUS VERSION. When you do, the PROFILE gives you TWO OPTIONS: 'EXIT or CREATE A NEW PROFILE.' Certainly you do not want to CREATE A NEW PROFILE as you will LOSE, your history, add-ons, Bookmarks, EVERYTHING and you see a WHITE Firefox screen with nothing. So I choose EXIT and tried to put up with the CRAPPY ver 89. BUT FIREFOX KEPT CRASHING. TODAY IT CRASHED SIX TIMES IN A ROW......When I checked the VERSION, YOU HAD UPGRADED TO VER 91.0b6 (64-bit) AND IT IS NO BETTER.

WHAT IN THE HECK IS GOING ON. I DO NOT WANT TO LEARN CHROME OR EDGE AS I HAVE USED FIREFOX SINCE VERSION 1.0.

DOES ANYONE KNOW HOW TO GO BACK AND KEEP YOUR OLD PROFILE, FLACKY OR NOT AS THAT IS BETTER THAN 'RESTARTING' FIREFOX ALL THE TIME.

MY VERSION 88 NEVER FAILED.

Asked by jagman55 3 months ago

Last reply by jscher2000 3 months ago

  • المُؤرشفة

Firefox downgrades to earlier version

I am running WIndows 7. I have admin rights (this is a work computer). I have upgraded Firefox to version 40.x (several times). I have deleted the previous version (29.0)… (read more)

I am running WIndows 7. I have admin rights (this is a work computer). I have upgraded Firefox to version 40.x (several times). I have deleted the previous version (29.0) using both Control Panel Uninstall and manually removing the Mozilla folders.

The upgrade works fine until I logout/restart. Then version 29.0 is what is running (and now present in the Uninstall control panel). Of course, Firefox wants to upgrade this version but at this point I may have to use Chrome (please no!) rather than upgrading every session.

Asked by nworbs 6 years ago

Last reply by guigs 6 years ago